---
ka:
  devise:
    confirmations:
      confirmed: თქვენი ელ-ფოსტის მისამართი წარმატებით დამოწმდა.
      send_instructions: თქვენ მიიღებთ ელ-ფოსტას ინსტრუქციებით თუ როგორც დაამოწმოთ თქვენი ელ-ფოსტის მისამართი რამდენიმე წუთში. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      send_paranoid_instructions: თუ თქვენი ელ-ფოსტა არსებობს ჩვენს მონაცემთა ბაზაში, თქვენ მიიღებთ ელ-ფოსტას ინსტრუქციებით თუ როგორც დაამოწმოთ თქვენი ელ-ფოსტის მისამართი რამდენიმე წუთში. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
    failure:
      already_authenticated: უკვე შესული ხართ.
      inactive: თქვენი ანგარიში ჯერ არაა აქტივირებული.
      invalid: არასწორი %{authentication_keys} ან პაროლი.
      last_attempt: თქვენი ანგარიშის ჩაკეტვამდე დაგრჩათ კიდევ ერთი მცდელობა.
      locked: თქვენი ანგარიში ჩაიკეტა.
      not_found_in_database: არასწორი %{authentication_keys} ან პაროლი.
      timeout: თქვენს სესიას გაუვიდა ვადა. გთხოვთ შედით ახლიდან რომ გააგრძელოთ.
      unauthenticated: გაგრძელებამდე საჭიროა შეხვიდეთ ან დარეგისტრირდეთ.
      unconfirmed: გაგრძელებამდე საჭიროა დაამოწმოთ თქვენი ელ-ფოსტა.
    mailer:
      confirmation_instructions:
        action: დაამოწმეთ ელ-ფოსტის მისამართი
        explanation: თქვენ ამ ელ-ფოსტის მისამართი ანგარიში შექმენით %{host}-ზე. დარჩა ერთი დაწკაპუნება მის აქტივაციამდე. თუ ეს თქვენ არ იყავით, გთხოვთ არ მიაქციოთ ყურადღება ამ წერილს.
        extra_html: გთხოვთ ასევე გაეცნოთ <a href="%{terms_path}">ინსტანციის წესებს</a> და <a href="%{policy_path}">ჩვენს კონფინდენციალურობის პოლიტიკას</a>.
        subject: 'მასტოდონი: დამოწმების ინსტრუქციები %{instance}-თვის'
        title: ელ-ფოსტის მისამართის დამოწმება
      email_changed:
        explanation: 'თქვენი ანგარიშის ელ-ფოსტის მისამართი იცვლება შემდეგზე:'
        extra: თუ თქვენ არ შეგიცვლიათ თქვენი ელ-ფოსტის მისამართი, როგორც ჩანს სხვამ ხელთ იგდო თქვენი ანგარიში. გთოხვთ შეცვალოთ თქვენი პაროლი რაც შეიძლება მალე, ან დაუკავშირდეთ ინსტანციის ადმინისტრატორს თუ თქვენი ანგარიში ჩაიკეტა.
        subject: 'მასტოდონი: ელ-ფოსტა შეიცვალა'
        title: ახალი ელ-ფოსტის მისამართი
      password_change:
        explanation: თქვენი ანგარიშის პაროლი შეიცვალა.
        extra: თუ თქვენ არ შეგიცვლიათ პაროლი, როგორც ჩანს სხვამ ხელთ იგდო თქვენი ანგარიში. გთოხვთ შეცვალოთ თქვენი პაროლი რაც შეიძლება მალე, ან დაუკავშირდეთ ინსტანციის ადმინისტრატორს თუ თქვენი ანგარიში ჩაიკეტა.
        subject: 'მასტოდონი: პაროლი შეიცვალა'
        title: პაროლი შეიცვალა
      reconfirmation_instructions:
        explanation: დაამოწმეთ ახალი ელ-ფოსტის მისამართი ცვლილებისთვის.
        extra: თუ თქვენ არ გამოიწვიეთ ეს ცვლილება, გთხოვთ არ მიაქციოთ ყურადღება ამ წერილს. მასტოდონის ელ-ფოსტის მისამართი არ შეიცვლება სანამ არ გადახვალთ ზემოთ მოცემულ ბმულზე.
        subject: 'მასტოდონი: დაამოწმეთ ელ-ფოსტის მისამართი %{instance}-თვის'
        title: დაამოწმეთ ელ-ფოსტის მისამართი
      reset_password_instructions:
        action: შეცვალეთ პაროლი
        explanation: თქვენ მოითხოვეთ ახალი პაროლი თქვენი ანგარიშისთვის.
        extra: თუ ეს თქვენ არ მოგითხოვიათ, გთხოვთ არ მიაქციოთ ყურადღება ამ წერილს. თქვენი პაროლი არ შეიცვლება, სანამ არ გადახვალთ ზემოთ მოცემულ ბმულზე.
        subject: 'მასტოდონი: პაროლის განახლების ინსტრუქცეიბი'
        title: პაროლის განახლება
      unlock_instructions:
        subject: 'მასტოდონი: ჩაკეტვის მოხსნის ინსტრუქციები'
    omniauth_callbacks:
      failure: 'ვერ მოხდა აუტენტიფიკაცია %{kind}-თან. მიზეზი: "%{reason}".'
      success: წარმატებით შედგა აუტენტიფიკაცია %{kind} ანგარიშთან.
    passwords:
      no_token: ამ გვერდზე წვდომა ვერ გექნებათ თუ არ მოდიხართ პაროლის აღდგენის ელ-ფოსტის წერილიდან. თუ მოდიხართ პაროლის აღგენის წერილიდან, დაამოწმეთ რომ გადადიხართ სრულ ურლ-ზე.
      send_instructions: თუ თქვენი ელ-ფოსტა არსებობს ჩვენს მონაცემთა ბაზაში, თქვენ მიიღებთ ელ-ფოსტაზე წერილს პაროლის განახლების ბმულით, რამდენიმე წუთში. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      send_paranoid_instructions: თუ თქვენი ელ-ფოსტა არსებობს ჩვენს მონაცემთა ბაზაში, თქვენ მიიღებთ ელ-ფოსტაზე წერილს პაროლის განახლების ბმულით, რამდენიმე წუთში. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      updated: თქვენი პაროლი წარმატებით შეიცვალა. ახლა შესული ხართ.
      updated_not_active: თქვენი პაროლი წარმატებით შეიცვალა.
    registrations:
      destroyed: ნახვამდის! თქვენი ანგარიში წარმატებით გაუქმდა. იმედი გვაქვს ისევ შევხვდებით.
      update_needs_confirmation: თქვენი ანგარიში წარმატებით განახლდა, მაგრამ გვესაჭიროება თქვენი ელ-ფოსტის მისამართის დამოწმება. შეამოწმეთ ელ-ფოსტა და დასამოწმებლად გადადით მიღებულ ბმულზე. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      updated: თქვენი ანგარიში წარმატებით განახლდა.
    sessions:
      already_signed_out: წარმატებით გახვედით.
      signed_in: წარმატებით შეხვედით.
      signed_out: წარმატებით გახვედით.
    unlocks:
      send_instructions: წერილს, ინსტრუქციებით თუ როგორ მოხსნათ ჩაკეტვა თქვენს ანგარიშს, მიიღებთ რამდენიმე წუთში. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      send_paranoid_instructions: თუ თქვენი ელ-ფოსტა არსებობს ჩვენს მონაცემთა ბაზაში, თქვენ მიიღებთ ელ-ფოსტაზე წერილს ჩაკეტვის მოხნის ინსტრუქციებით. გთხოვთ შეხედოთ თქვენი სპამის ფოლდერს თუ არ მიიღებთ ამ წერილს.
      unlocked: თქვენს ანგარიშს ჩაკეტვა წარმატებით მოეხსნა. გაგრძელებისთვის, გთხოვთ გაიაროთ ავტორიზაცია.
  errors:
    messages:
      already_confirmed: უკვე დამოწმდა, გთხოვთ სცადოთ ავტორიზაციის გავლა
      confirmation_period_expired: საჭიროებს დამოწმებას პერიოდში %{period}, გთხოვთ მოითხოვოთ ახლიდან
      expired: გაუვიდა ვადა, გთხოვთ მოითხოვოთ ახალი
      not_found: ვერ იქნა ნაპოვნი
      not_locked: არ ჩაკეტილა
      not_saved:
        one: "%{resource} ვერ დამახსოვრდა ერთი შეცდომის გამო:"
        other: "%{resource} ვერ დამახსოვრდა %{count} შეცდომის გამო:"
